--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='gen_bodega_usuario' AND COLUMN_NAME ='ocultar')
BEGIN
alter table gen_bodega_usuario  add   ocultar  bit not null default 0
END  

